editors/gummi - The NetBSD Packages Collection

LaTeX editor, written in C/GTK+

Gummi is a LaTeX editor for the Linux platform, written in C/GTK+.
It was designed with simplicity in mind, but hopes to appeal to both
novice and more advanced LaTeX writers. Gummi was released as free
opensource software under the MIT license.

Build dependencies

devel/gettext-m4 pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/automake devel/autoconf textproc/intltool devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

devel/glib2 x11/gtk2 fonts/Xft2 fonts/Xft2 x11/xcursor x11/xcursor x11/libXdamage x11/libXcomposite x11/gtksourceview2 print/poppler-glib textproc/gtkspell sysutils/desktop-file-utils devel/glib2 x11/gtk2 fonts/Xft2 x11/xcursor x11/gtksourceview2 print/poppler-glib textproc/gtkspell sysutils/desktop-file-utils

Available binary packages

aarch64:gummi-0.6.6nb36.tgz(NetBSD 9.0)
aarch64:gummi-0.6.6nb37.tgz(NetBSD 9.0)
aarch64:gummi-0.6.6nb39.tgz(NetBSD 9.0)
alpha:gummi-0.6.6nb37.tgz(NetBSD 9.0)
earmv6hf:gummi-0.6.6nb39.tgz(NetBSD 9.0)
earmv6hf:gummi-0.6.6nb36.tgz(NetBSD 9.0)
earmv6hf:gummi-0.6.6nb37.tgz(NetBSD 9.0)
earmv6hf:gummi-0.6.6nb39.tgz(NetBSD 9.0)
earmv7hf:gummi-0.6.6nb39.tgz(NetBSD 8.0)
earmv7hf:gummi-0.6.6nb36.tgz(NetBSD 8.0)
earmv7hf:gummi-0.6.6nb39.tgz(NetBSD 9.0)
earmv7hf:gummi-0.6.6nb36.tgz(NetBSD 9.0)
earmv7hf:gummi-0.6.6nb37.tgz(NetBSD 9.0)
earmv7hf:gummi-0.6.6nb39.tgz(NetBSD 9.0)
i386:gummi-0.6.6nb36.tgz(NetBSD 8.0)
i386:gummi-0.6.6nb37.tgz(NetBSD 8.0)
i386:gummi-0.6.6nb39.tgz(NetBSD 8.0)
i386:gummi-0.6.6nb36.tgz(NetBSD 9.0)
i386:gummi-0.6.6nb37.tgz(NetBSD 9.0)
i386:gummi-0.6.6nb39.tgz(NetBSD 9.0)
mips64eb:gummi-0.6.6nb37.tgz(NetBSD 9.0)
powerpc:gummi-0.6.6nb36.tgz(NetBSD 8.0)
powerpc:gummi-0.6.6nb39.tgz(NetBSD 8.0)
powerpc:gummi-0.6.6nb37.tgz(NetBSD 8.0)
powerpc:gummi-0.6.6nb37.tgz(NetBSD 9.0)
powerpc:gummi-0.6.6nb36.tgz(NetBSD 9.0)
sparc64:gummi-0.6.6nb39.tgz(NetBSD 9.0)
sparc64:gummi-0.6.6nb37.tgz(NetBSD 9.0)
x86_64:gummi-0.6.6nb39.tgz(NetBSD 9.0)
x86_64:gummi-0.6.6nb39.tgz(NetBSD 9.0)
x86_64:gummi-0.6.6nb39.tgz(NetBSD 9.0)
x86_64:gummi-0.6.6nb37.tgz(NetBSD 9.0)
x86_64:gummi-0.6.6nb37.tgz(NetBSD 8.0)
x86_64:gummi-0.6.6nb36.tgz(NetBSD 8.0)
x86_64:gummi-0.6.6nb39.tgz(NetBSD 8.0)
x86_64:gummi-0.6.6nb36.tgz(NetBSD 9.0)
x86_64:gummi-0.6.6nb37.tgz(NetBSD 9.0)
x86_64:gummi-0.6.6nb39.tgz(NetBSD 9.0)
x86_64:gummi-0.6.6nb39.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]